﻿.wrapper.list-view-wrapper {
    /*overflow:auto;*/
}

.reveal {
    display: block;
    visibility: hidden;
    height: 0;
    overflow: hidden !important;
}

    .reveal.is-visible {
        visibility: visible;
        height: auto;
        overflow: visible;
    }

.map-hold img {
    max-width: none;
}

.map-hold .map-overlay img {
    max-width: 100%;
}


/*gallery*/
#gallery {
    z-index: 0;
}

.flexslider .slides img {
    max-height: 350px;
    margin: auto;
}

.flexslider .slides img {
    width: auto;
    max-width: 100%;
}

.flex-control-nav {
    top: -47px;
}

/*share control */
a.share span {
    display: none;
}


#news-signup {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: #4a4949;
    color: #fff;
    z-index: 2000;
    display: none;
}

.news-signup-form {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 320px;
    height: 400px;
    margin-top: -200px;
    margin-left: -150px;
}

    .news-signup-form h2, .news-signup-form label {
        color: #fff;
        display: block;
        margin: 10px 0;
    }

    .news-signup-form input {
        box-sizing: content-box;
        width: 92%;
        padding: 4%;
    }

        .news-signup-form input[type=submit] {
            font-style: italic;
            color: #fff;
            background: #ebeae4;
            color: #4a4949;
        }

.close-news-signup {
    position: absolute;
    right: 15px;
    top: 0;
    background: url(/img/bg-close.png) 0 0 no-repeat;
    text-indent: -999em;
    display: block;
    width: 15px;
    height: 15px;
}

.mxm-form-item-label em {
    color: Red;
}

.mxm-form-field-errors ul {
    list-style: none;
    background: orange;
    margin: 0 1em 1em 0;
    padding: 0;
}

    .mxm-form-field-errors ul li {
        margin: 0;
        padding: 6px 16px;
    }

form.contact-form {
    position: relative;
}

    form.contact-form div.success-message {
        position: absolute;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
/*        padding: 80px 20px 0 20px;*/
        background: rgba(255,255,255,0.8);
        text-align: center;
        font-size: 2em;
    }

a.intro-text {
    padding-top: 20px;
    display: block;
    background: none !important;
    max-width: 100%;
    width: 500px;
    margin-left: auto;
    margin-right: auto;
}


@media screen and (min-width: 50em) {
    .top-image {
        height: 750px;
    }

    a.intro-text {
        margin-top: 127px;
        min-height: 420px;
        margin-bottom: 46px;
    }
}

.darken-overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    background: #4a4949;
    opacity: 0.15;
    -ms-filter: "alpha(opacity=15)";
}

.col-group.attractions-list {
    overflow: visible;
    padding-top: 20px;
}

    .col-group.attractions-list li:hover {
        -moz-box-shadow: 0 0 0 7px #fff, 0 0 0 10px #dedede;
        -webkit-box-shadow: 0 0 0 7px #fff, 0 0 0 10px #dedede;
        box-shadow: 0 0 0 7px #fff, 0 0 0 10px #dedede;
    }

    .col-group.attractions-list li {
        text-align: center;
        height: 370px;
    }

        .col-group.attractions-list li .img-hold {
            height: 84px;
            overflow: hidden;
        }

        .col-group.attractions-list li img {
            margin: auto;
        }

        .col-group.attractions-list li .distance {
            font-style: italic;
        }

.rating {
    margin: 0
}

    .rating .stars {
        display: block;
        width: 90px;
        height: 14px;
        margin: 0 auto;
        background: url(/img/sprite-stars.png) 0 -70px no-repeat;
    }

        .rating .stars.five {
            background-position-y: 0px;
        }

        .rating .stars.four {
            background-position-y: -14px;
        }

        .rating .stars.three {
            background-position-y: -28px;
        }

        .rating .stars.two {
            background-position-y: -42px;
        }

        .rating .stars.one {
            background-position-y: -56px;
        }

.map-overlay.single .rating {
    float: right;
}

.map-overlay.single h3 {
    font-weight: bold;
}


.error-page section.main h1 {
    margin: 0.75em 0 0;
    font-size: 3em;
    border-bottom: 2px solid #4a4949;
    text-align: center;
}

@media screen and (min-width: 50em) {
    .error-page {
        margin: 115px auto 40px;
    }

        .error-page section.main h1 {
            text-align: left;
        }
}
